
@font-face {
    font-family: 'FF-Arial-Black';
    src: url('fonts/Arial_Black.eot?') format('eot'),
        /*url('fonts/Arial_Black.otf')  format('opentype'),*/
        url('fonts/Arial_Black.woff') format('woff'),
        url('fonts/Arial_Black.ttf')  format('truetype'),
        url('fonts/Arial_Black.svg#fonts/Arial_Black') format('svg');
}

@font-face {
    font-family: 'FF-ArialMT';
    src: url('fonts/Arial.eot?') format('eot'),
        url('fonts/Arial.otf')  format('opentype'),
        url('fonts/Arial.woff') format('woff'),
        url('fonts/Arial.ttf')  format('truetype'),
        url('fonts/Arial.svg#fonts/Arial') format('svg');
}

@font-face {
    font-family: 'FrutigerLTStd-Roman';
    src: url('fonts/FrutigerLTStd-Roman.eot?') format('eot'),
        url('fonts/FrutigerLTStd-Roman.otf')  format('opentype'),
        url('fonts/FrutigerLTStd-Roman.woff') format('woff'),
        url('fonts/FrutigerLTStd-Roman.ttf')  format('truetype'),
        url('fonts/FrutigerLTStd-Roman.svg#fonts/FrutigerLTStd-Roman') format('svg');
}

@font-face {
    font-family: 'FF-MinionPro-Regular';
    src: url('fonts/MinionPro-Regular.eot?') format('eot'),
        url('fonts/MinionPro-Regular.otf')  format('opentype'),
        url('fonts/MinionPro-Regular.woff') format('woff'),
        url('fonts/MinionPro-Regular.ttf')  format('truetype'),
        url('fonts/MinionPro-Regular.svg#fonts/MinionPro-Regular') format('svg');
}

@font-face {
    font-family: 'FF-OpenSans';
    src: url('fonts/OpenSans-Regular.eot?') format('eot'),
        url('fonts/OpenSans-Regular.otf')  format('opentype'),
        url('fonts/OpenSans-Regular.woff') format('woff'),
        url('fonts/OpenSans-Regular.ttf')  format('truetype'),
        url('fonts/OpenSans-Regular.svg#fonts/OpenSans-Regular') format('svg');
}

@font-face {
    font-family: 'FF-Roboto-Bold';
    src: url('fonts/Roboto-Bold.eot?') format('eot'),
        url('fonts/Roboto-Bold.otf')  format('opentype'),
        url('fonts/Roboto-Bold.woff') format('woff'),
        url('fonts/Roboto-Bold.ttf')  format('truetype'),
        url('fonts/Roboto-Bold.svg#fonts/Roboto-Bold') format('svg');
}

@font-face {
    font-family: 'FF-Roboto-Light';
    src: url('fonts/Roboto-Light.eot?') format('eot'),
        url('fonts/Roboto-Light.otf')  format('opentype'),
        url('fonts/Roboto-Light.woff') format('woff'),
        url('fonts/Roboto-Light.ttf')  format('truetype'),
        url('fonts/Roboto-Light.svg#fonts/Roboto-Light') format('svg');
}

@font-face {
    font-family: 'FF-Roboto-Regular';
    src: url('fonts/Roboto-Regular.eot?') format('eot'),
        url('fonts/Roboto-Regular.otf')  format('opentype'),
        url('fonts/Roboto-Regular.woff') format('woff'),
        url('fonts/Roboto-Regular.ttf')  format('truetype'),
        url('fonts/Roboto-Regular.svg#fonts/Roboto-Regular') format('svg');
}

@font-face {
    font-family: 'FF-Corbert-Heavy';
    src: url('fonts/The_Northern_Block_-_Corbert_Heavy.eot?') format('eot'),
        url('fonts/The_Northern_Block_-_Corbert_Heavy.otf')  format('opentype'),
        url('fonts/The_Northern_Block_-_Corbert_Heavy.woff') format('woff'),
        url('fonts/The_Northern_Block_-_Corbert_Heavy.ttf')  format('truetype'),
        url('fonts/The_Northern_Block_-_Corbert_Heavy.svg#fonts/The_Northern_Block_-_Corbert_Heavy') format('svg');
}
@font-face {
    font-family: 'Helvetica Neue (TT)';
    src: url('fonts/helveticaneue-bold-webfont.eot?') format('eot'),
        /*url('fonts/helveticaneue-bold-webfont.otf')  format('opentype'),*/
        url('fonts/helveticaneue-bold-webfont.woff') format('woff'),
        url('fonts/helveticaneue-bold-webfontttf')  format('truetype'),
        url('fonts/helveticaneue-bold-webfont.svg#fonts/helveticaneue-bold-webfont') format('svg');
}



